/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Proiect Logic Pro";
"Logic Express Project" = "Proiect Logic Express";
"Logic Song" = "Melodie Logic";
"Logic Song Stationery" = "Magazin de melodii Logic";
"Standard MIDI File" = "Fișier MIDI standard";
"Notator SL Song" = "Melodie Notator SL";
"GarageBand Project" = "Proiect GarageBand";
"OMF File" = "Fișier OMF";
"AAF File" = "Fișier AAF";
"FinalCut Pro XML File" = "Fișier FinalCut Pro XML";
"Logic Preferences" = "Preferințe Logic";
"AIFF Audio file" = "Fișier audio AIFF";
"CAF Audio file" = "Fișier audio CAF";
"SoundDesigner II audio file" = "Fișier audio SoundDesigner II";
"Wave file" = "Fișier Wave";
"Logic Plug-in settings file" = "Fișier de configurări plug-in Logic";
"Logic Channel Strip settings file" = "Fișier de configurări bandă de canal Logic";
"Logic I/O label file" = "Fișier etichetă I/O Logic";
"Space Designer Impulse Response" = "Răspuns impuls Space Designer";
"EXS24 instrument file" = "Fișier instrument EXS24";
"Logic Key Commands" = "Comenzi taste Logic";
NSMicrophoneUsageDescription = "Pentru a activa intrarea audio pentru înregistrarea în GarageBand, alegeți Permite (recomandat). Puteți activa intrarea audio și ulterior, în Configurări sistem > Intimitate și securitate.";
NSPhotoLibraryUsageDescription = "GarageBand ar dori să acceseze fișierele multimedia din browserul multimedia. Pentru a permite accesul, selectați Permite. Puteți schimba configurările de acces pentru fișierele multimedia în Preferințe sistem > Intimitate și securitate > Poze.";
NSAppleEventsUsageDescription = "Pentru a permite ca GarageBand să exporte fișiere audio în altă aplicație, selectați Permite. Puteți schimba ulterior această configurare în Preferințe sistem > Intimitate și securitate > Automatizare.";
NSAppleMusicUsageDescription = "Pentru a permite ca GarageBand să exporte fișiere audio în aplicația Muzică, selectați Permite. Puteți schimba ulterior această configurare în Configurări sistem > Intimitate și securitate > Automatizare.";
NSRemovableVolumesUsageDescription = "Pentru a accesa proiectul și fișierele bibliotecii de sunete de pe volume amovibile în GarageBand, selectați Permiteți. Puteți modifica accesul la volume amovibile și ulterior, în Configurări sistem > Intimitate și securitate.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Toate drepturile rezervate.";
